/* College of Science Template */
@import "/templates/designs/cos/ep/epEditor.css";

body {
	background:url(/templates/designs/cos/images/background.jpg) repeat-x #444;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
	width: auto;
}

html {
	background: none;
}

#commandBar {
	display:block;
	height:auto;	
}

#rappaWrapper {
	width:1026px;
	margin:0 auto;
	background:url(/templates/designs/cos/images/content.jpg) top left repeat-y;
	/* blue & white repeat w/shadow */
}

#siteWrapper {
	width:inherit;
	background:url(/templates/designs/cos/images/siteWrapper.jpg) top left no-repeat;
	/* holds image of whole container w/gradient shadows */
}

#usuLogo {
	width:inherit;
	height:122px;
}

* html #usuLogo img {
	padding-top:60px;
}

#usuLogo img {
	padding:65px 0 0 15px;
}

#usuLogo a img.siteLogo {
	border:0 none;
	padding:31px 0 0;
	position:relative;
	right:38px;
}
	
	#stdHeader {
	    padding:65px 50px 0 0;
		float:right;
	    color:#cacaca;
		font-size:11px;
		height:10px;
	}
		#stdHeader.usuLogo {
			padding-top:0;
		}
			#stdHeader.usuLogo a img {
				border:0 none;
				padding:32px 0 6px 234px;
			}
		#stdHeader .usuNavNoLogo {
			padding:58px 0 0;
		}
		
	#stdHeader a {
		color:#909494;
	    text-decoration:none;
	}
	
	#stdHeader a:hover {
	    color:#fff;
	    text-decoration:none;
	}
	
	#stdHeader ul {
	    list-style:none;
		margin:0;
	}
	
	#stdHeader li {
	    float:left;
	    padding:0 8px;
		line-height:8px;
		border-left:2px dotted #7f7f7f;
	}
	#stdHeader li.first {
		border-left:none 0;
	}

#topNav {
	width:inherit;
	height:87px;
	background:url(/templates/designs/cos/images/topnav.jpg);
}
	
	#topNav img.main_science {
		padding:0 52px 0 0;
	}
	
	#topNav img.main_medical {
		padding:0 40px 0 0;
		margin:-12px 0 0 0;
	}
	
	#departments{
		margin-left:100px;
		padding:50px 0 0 50px;
	}
	
		#departments li{
			float:left;
			list-style:none;
			list-style-position:inside;
			line-height:20px;
			padding:6px 0;
		}
		
		#departments li a{
			color:#fff;
			text-decoration:none;
			padding-left:30px;
			font-size:13px;
		}
		
		#departments li a:hover{
			color:#dceafd;
		}
		
		* html #departments li.biology{
			background:url(/templates/designs/cos/images/logos/biology.gif) no-repeat left;
		}
		
		#departments li.biology{
			background:url(/templates/designs/cos/images/logos/biology.png) no-repeat left;
			padding-right:36px;
		}
		
		* html #departments li.chem{
			background:url(/templates/designs/cos/images/logos/chem.gif) no-repeat left;
		}
		
		#departments li.chem{
			background:url(/templates/designs/cos/images/logos/chem.png) no-repeat left;
			padding-right:36px;
		}
		
		* html #departments li.computer{
			background:url(/templates/designs/cos/images/logos/computer.gif) no-repeat left;
		}
		
		#departments li.computer{
			background:url(/templates/designs/cos/images/logos/computer.png) no-repeat left;
			padding-right:36px;
		}
		
		* html #departments li.geology{
			background:url(/templates/designs/cos/images/logos/geology.gif) no-repeat left;
		}
		
		#departments li.geology{
			background:url(/templates/designs/cos/images/logos/geology.png) no-repeat left;
			padding-right:36px;
		}
		
		* html #departments li.math{
			background:url(/templates/designs/cos/images/logos/math.gif) no-repeat left;
		}
		
		#departments li.math{
			background:url(/templates/designs/cos/images/logos/math.png) no-repeat left;
			padding-right:36px;
		}
		
		* html #departments li.physics{
			background:url(/templates/designs/cos/images/logos/physics.gif) no-repeat left;
		}
		
		#departments li.physics{
			background:url(/templates/designs/cos/images/logos/physics.png) no-repeat left;
		}

#contentWrapper {
	background:url(/templates/designs/cos/images/blueWhite.jpg) top left repeat-y;
	width:998px;
	margin:0 auto;
	/* blue & white repeat */
}

* html #contentContainer {
	width:998px;
}

#contentContainer {
	margin:0 auto;
	width:1026px;
}

* html #contentContainer2 {
	height:600px;
	width:998px;
}

#contentContainer2 {
	margin:0 auto;
	width:1026px;
	min-height:600px;
}

* html #leftNav {
	height:341px;
}

/* left navigation */
#leftNav {
	min-height:341px;
	float:left;
	margin:1px;
	color:#fff;
	width:218px;
	font-size:.9em;
	padding-top:50px;
}

    #leftNav ul, #departments ul {
        margin: 0;
        padding: 0;
    }
	
	#leftNav a {
		color:#fff;
		text-decoration:none;
	}
	
	#leftNav a:hover {
		color:#b5cff4;
	}
	
	* html #leftNav li {
		background:url(/templates/designs/cos/images/arrows.gif) no-repeat right;
	}
	
	#leftNav li {
		padding:2px 10px 5px 30px;
		list-style:none;
		border-bottom:2px #7a9bcb dotted;
		background:url(/templates/designs/cos/images/arrows.png) right no-repeat;
	}
	
	* html #leftNav li:hover {
		background:url(/templates/designs/cos/images/arrows2.gif) no-repeat right;
	}
	
	#leftNav li:hover {
		background:url(/templates/designs/cos/images/arrows2.png) no-repeat right;
	}
	
	#leftNav li.last {
		border:none;
	}
	
	#leftNav li a {
		display:inline;
		width:189px;
		line-height:28px;
	}
	
	/* Styles for compact left nav */
		#leftNav.compact li {
			background:none;
		}
		
		* html #leftNav.compact li a {
		}
		
		#leftNav.compact li a {
			display:inline;
			width:189px;
			line-height:16px;
		}
		
		* html #leftNav.compact li:hover {
			background:none;
		}
		
		#leftNav.compact li:hover {
			background:none;
		}
	
	#search_box{
		line-height:16px;
		padding:30px 0 0 25px;
	}
	
	#search_box form#searchForm button#searchButton {
		padding: 0;
	}
	
	#cse-search-results {
		padding-left:20px;
	}

#ep_search {
	font-size:14px;
	border:none 0;
} 
#ep_search ul {
	padding-left:18px;	
}

#imagePlace {
	width:400px;
	xfloat:left;
	height:342px;
	margin:2px;
	background:none;
}

#imagePlace2 {
	width:400px;
	float:left;
	height:160px;
	margin:2px;
	background:none;
}

#header {
	float:left;
	border-bottom:2px #ccc dotted;
	margin:20px 40px 5px 30px;
	font-size:.75em;
	width:700px;
}

.science #header {
	border:none;
	margin-bottom:2px;
}

	#title {
		float:left;
		padding-top:7px;
		color:#2B68A7;
		font-size:20px;
	}
	
	#title h2 {
		margin:0;
	}
	
	#breadcrumb {
		float:right;
		font-size:0.9em;
		text-align:right;
		padding:18px 2px 0;
	}
	
	#breadcrumb a {
		color:#2b68a7;
		text-decoration:none;
	}
	
	#breadcrumb a:hover {
		text-decoration:underline;
	}
	body.unwrapped.home #breadcrumb, body.science.home #breadcrumb, body.medical.home #breadcrumb { display: none; }

#content {
	clear:both;
	color:#646563;
	float:left;
	font-size:.75em;
	line-height:18px; 
	margin:5px 10px 0 30px;
	min-height:225px;
}
	
	#content a {
		color:#5A90BE;
		text-decoration:none;
	}
	
	#content a:hover {
		color:#365385;
	}
	
	#content a.visited {
		text-decoration:none;
	}
	
	body#biologySite div#content a {
		color:#799B66;
	}
	body#biologySite div#content a:hover {
		color:#6B7F45;
		text-decoration:none;
	}

	/* Next two rules done specifically because of layout of calendar plugin on Biology site */
	#biologySite #content.plugin {
		margin:0 40px 0 0;
		width:760px;
	}
	#biologySite.plug #rappaWrapper.new #content #leftContent {
		float:none;
	}
	
	/* Next rule applies to chemistry calendar plugin */
	#chemistrySite.plug #rappaWrapper.new #content #leftContent {
		width: 768px;
	}


	#content ul {
		padding-left:15px;
	}
	
	#leftContent {
		width:510px;
		float:left;
		padding:10px 0 5px 0;
	}
	
		/* fixes for plugins... */
		#rappaWrapper.new #contentContainer2 { padding:0; }
		
		#content.fullfull.plugin { margin:0; }
		
		#rappaWrapper.new .fullfull.plugin #leftContent {
			width:auto;
		}
		
		#ep_directory .plug_directory_container table.sortable tr .nameCol {
			padding-left:20px;
		}
		
		div#plug_directory_listing {
			background:url("/templates/designs/cos/images/directoryBottom.gif") no-repeat scroll 0 bottom transparent
		}
		
		/* end plugin fixes */

	.full #leftContent {
		width:715px;
		overflow:hidden;
		padding:0;
	}

	#rightContent {
		float:left;
		width:180px;
		padding:5px 5px 20px 20px;
		margin-left:15px;
	}
	
	#rightContent.home {
		border-left:1px #ccc dotted;
	}
	
	#rightContent ul {
		padding:0;
	}
	
	#rightContent li {
		border-bottom:1px #ccc dotted;
		padding-top:10px;
		list-style:none;
		line-height:16px;
		padding-bottom:3px;
	}
	
#footer {
	color:#7f7f7f;
	font-size:11px;
	width:inherit;
	text-align:center;
	background:#444 url(/templates/designs/cos/images/end_content.jpg) top center no-repeat;
	height:80px;
	clear:both;
	padding-top:40px;
	letter-spacing:1px;
	/* footer image */
}

.plug.calendar #rappaWrapper.new #footer {
	background:#444 url(/templates/designs/cos/images/end_content_leftBar.jpg) top center no-repeat;
}

#footer a {
	color:#7f7f7f;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

/********************  Subsite Sytles ********************/
.clear {
	clear:both;	
}
#clearWrapper {
	xbackground:transparent url(/templates/designs/cos/images/subsite/blueWhite.jpg) repeat-y left 1000px;
}

#rappaWrapper.new li.biology{
	padding-right:31px;	
}
#rappaWrapper.new li.chem{
	padding-right:31px;	
}
#rappaWrapper.new li.computer{
	padding-right:31px;	
}
#rappaWrapper.new li.geology{
	padding-right:31px;	
}
#rappaWrapper.new li.math{
	padding-right:31px;	
}
#rappaWrapper.new li.physics{
	padding-right:15px;	
}
#rappaWrapper.new #usuLogo img.scienceLogo {
	display:block;	
	padding-top:12px;
}
#rappaWrapper.new #departments {
	padding-left:40px;	
}
#rappaWrapper.new #blue_curve img {
	padding-right:22px;	
}
#rappaWrapper.new #siteWrapper {
	background:transparent url(/templates/designs/cos/images/subsite/siteWrapper.jpg) no-repeat;	
	padding-left:14px;
}

#rappaWrapper.new #content {
	min-height:0;	
}
#rappaWrapper.new #leftContent {
	width:510px;	
}

.home.plug.blogger #rappaWrapper.new #content #leftContent {
	width:510px;
}
.plug #rappaWrapper.new #content #leftContent {
	width:auto;
}

.plug.blogger div#ep_plugin div#toolsContainer {
	margin-right:25px;
}

.plug.fmail #rappaWrapper.new #content.full #leftContent {
	padding:15px 27px 35px 32px;
	width:auto;
}

#rappaWrapper.new #content.full #leftContent {
	width:700px;
	min-height:280px;
}

#rappaWrapper.new #content #rightContent {
	width:175px;
	float:right;
}

#rappaWrapper.new #contentWrapper {
	background:#fff url(/templates/designs/cos/images/subsite/blueWhite.jpg) repeat-y left top;
	margin:0;
	width:990px;	
	clear:left;
	float:none;
}
#rappaWrapper.new #contentContainer2 {
	margin-left:0;	
	width:768px;
	min-height:255px;
	float:right;
	padding:0;
}
#rappaWrapper.new #footer {
	background:#444 url(/templates/designs/cos/images/subsite/end_content.jpg) no-repeat left top;
	padding-top:25px;	
	width:999px;
	padding-left:27px;
}

#topNavSubsite {
	float:left;
}
#blue_curve {
	background:transparent url(/templates/designs/cos/images/subsite/blue_curve2.png) no-repeat;
	height:423px;
	width:990px;
	float:left;
}
#blue_curve img.logo {
	padding:0 25px 0 0;	
}
#blue_curve img.dept {
	padding:10px 17px 0 0;
}
#blue_curve a.title {
	float:right;
	color:#fff;
	text-decoration:none;
	font-size:30px;
	font-family:Helvetica;	
	padding:31px 22px 0 0;
}

#blue_curve #blue_transparent {
	background:transparent url(/templates/designs/cos/images/subsite/leftNav.png) left 30px repeat-y;
	height:283px; 
	width:990px;
	margin-top:90px;
}

#leftNav.transparent {
	margin:0;
	width:220px;
	font-size:14px;
	padding-top:0;
	position:relative;
}
#leftNav.transparent li {
	xmargin:0 12px 0 2px;	
	xpadding-bottom:0;
	padding:0;
}
#leftNav.transparent a {
	display:block;
	padding:9px 12px 9px 30px;	
	line-height:16px;
}
#leftNav.transparent a:hover {
	color:#B5CFF4;
}
#leftNav.transparent div.item {
	width:150px;	
}
/******************** Multi-Level Nav Styles ***********************/
	#leftNav.transparent #multiLevelNav ul.level2 {
		/* background:transparent url(/templates/designs/cos/images/expandedBg.png) repeat-y; */
		background:#1E5194;
		display:none;
		margin:0;
		padding:0;
	}

	#leftNav.transparent #multiLevelNav ul.level2 a {
		padding-left:40px;
		padding-right:16px;
		width:164px;
	}
	#leftNav.transparent #multiLevelNav ul.level2 li {
		background:none 0;
		line-height:0;
	}
	
	#leftNav.transparent #multiLevelNav ul.level2 li:hover {
		background:none;
	}
	
	#leftNav.transparent #multiLevelNav li.selected {
		background:none;	
	}
	#leftNav.transparent #multiLevelNav li.selected:hover {
		background:none;	
	}
	#leftNav.transparent #multiLevelNav li.active:hover {
		background:none;	
	}
	#leftNav.transparent #multiLevelNav li.selected a {
		color:#b5cff4;
	}
	#leftNav.transparent #multiLevelNav li.selected ul a {
		color:#fff;
	}
		
	#leftNav.transparent #multiLevelNav li.level1:hover {
		background:url(/templates/designs/cos/images/arrows2.gif) no-repeat 12px right;
	}
	
	#leftNav.transparent #multiLevelNav li ul li a:hover {
		color:#b5cff4;
	}
	
	#leftNav.transparent #multiLevelNav li.last {
		border:none;
	}
	
	#leftNav li.active {
		background:none;
	}
	#leftNav.transparent #multiLevelNav li.selected ul.level2 {
		display:block;
	}

	#leftNav.transparent #multiLevelNav li ul.level2 li.selected a {
		color:#b5cff4;
	}
	#leftNav.transparent #multiLevelNav li ul.level2 li.selected {
		background:none;
	}
	#leftNav.transparent #multiLevelNav li ul.level2 li {
		border:none 0;
	}
	#leftNav.transparent #multiLevelNav ul.level1 li.active {
		background:transparent url(/templates/designs/cos/images/downArrows.png) no-repeat scroll 186px 12px;
	}
	#leftNav.transparent #multiLevelNav ul.level1 li.active:hover {
		background:transparent url(/templates/designs/cos/images/downArrows2.png) no-repeat scroll 186px 12px;
	}
	#leftNav.transparent #multiLevelNav ul.level1 li.selected {
		background:transparent url(/templates/designs/cos/images/downArrows2.png) no-repeat scroll 186px 12px;
	}
	#leftNav.transparent #multiLevelNav ul.level1 li.closed {
		background:transparent url(/templates/designs/cos/images/arrows.png) no-repeat right center;
	}
	#leftNav.transparent #multiLevelNav ul.level1 li.closed:hover {
		background:transparent url(/templates/designs/cos/images/arrows2.png) no-repeat right center;
	}
	#leftNav.transparent #multiLevelNav ul.level1 li.blue {
		background:transparent url(/templates/designs/cos/images/arrows2.png) no-repeat right center;
	}
	#leftNav.transparent #multiLevelNav ul.level1 li.notExpandable {
		background:none; 
	}



/******************** End Multi-Level Nav ************************/


#whiteBanner {
	width:990px;
	height:423px;
}
#largeBanner #whiteBanner{
	height:544px;	
}

#siteWrapper.small #blue_curve {
	height:247px;	
}
#siteWrapper.small #blue_curve #blue_transparent {
	height:107px;
	xmargin-top:140px;	
}
#biologySite #siteWrapper.small #blue_curve #blue_transparent {
	height: 148px;
}
#rappaWrapper.new #siteWrapper.small #contentWrapper {
	xmargin-top:247px;	
}
#siteWrapper.small #contentBanner #topNavSubsite {
	background-position:0 80px !important;
	height:247px;	
}
#siteWrapper.bannerNavNob #contentBanner #topNavSubsite {
	background-position:220px 89px !important;
	height:354px;
	width: 990px;	
}
#biologySite.home #siteWrapper.bannerNavNob #contentBanner #topNavSubsite {
	height: 439px;	
}
#siteWrapper.bannerNavNob.small #contentBanner #topNavSubsite {
	background-position:220px 89px !important;
	height:247px;
	width: 990px;	
}
#biologySite #siteWrapper.bannerNavNob.small #contentBanner #topNavSubsite {
	height: 288px;
}
#siteWrapper.small #whiteBanner {
	height:247px;	
}
/********************* Template Styles *******************/

#smallBanner #blue_curve{
	height:355px;
}
#smallBanner #blue_transparent{
	height:215px;
	margin-top:140px;
}

#mediumBanner #blue_curve{
	height:411px;
}
#mediumBanner #blue_transparent{
	height:271px;
	margin-top:140px;
}

#largeBanner #blue_curve{
	height:544px;

}
#largeBanner #blue_transparent{
	height:404px;
	margin-top:140px;
}
	
#contentBanner #blue_transparent{
	height:215px;
	margin-top:140px;
}
#biologySite.home #contentBanner #blue_transparent{
	height: 299px;
}
#contentBanner #blue_curve{
	height:355px;
}

#contentBanner #getContent {
	float:right;
	width:	178px;
	height:190px;
	overflow:hidden;
	font-size:12px;
	padding:25px 20px;
	
}
#contentBanner #getContent h3 {
	font-size:14px;	
	color:#3c74ac;
}
#contentBanner #getContent a {

}
#contentBanner #getContent p {
	padding-bottom:4px;
}

.eventsWrapper {
	float:left;
	width:365px;
	margin:16px 15px 0 45px;
}

.eventsWrapper a {
	text-decoration:none;
	color:#2b68a7;	
	font-size:14px;
}

.eventsWrapper h2 {
	margin-bottom:10px;	
}

.eventDate {
	font-size:14px;
	padding-bottom:2px;
}

.eventInfo {
	color:#393737;
	font-size:12px;
	padding-bottom:10px;
}

#more {
	margin-top:5px;	
}

#more a {
	color:#999393;
	font-size:11px;	
}
#more a:hover {
	text-decoration:underline;
}

#articleContainer { padding-left:25px; }
.home #articleContainer { padding-left:0; }

h3.articleDate {
	display:none;
}

.newsWrapper {
	float:left;
	width:320px;
	margin-top:16px;
	border-left:1px dotted #ccc;
}

.newsWrapper a {
	text-decoration:none;
	color:#2b68a7;	
}

.newsWrapper h2 {
	padding-left:22px;	
	padding-bottom:20px;
}

.newsContainer {
	padding:0 10px 15px 22px;
}

.newsTitle {
	color:#8292ba;
	font-size:12px;	
}


#newsPluginWrapper {
	clear:left;
	float:right;
	width:760px;
}

#newsPluginWrapper h5 {
	font-size:21px;	
}

#newsPluginMain {
	float:left;
	width:510px;
	border-bottom:1px solid #000;
	margin:20px 0 10px;
}

#newsPluginMain img {
	float:left;
	padding:0 10px 10px 0;
}

#newsPluginMain a {
	text-decoration:none;
	color:#21538c;
	font-size:20px;
	vertical-align:middle;
}

#newsPluginMain p {
	color:#21538c;
	font-size:14px;	
}

#newsPluginMain dl {
	padding:10px 0;
	color:#4b4b4b;}

#newsPluginMain dl dt {
		
}

#newsPluginMain dl dd {
	clear:left;			
}

#newsPluginRight {
	float:left;
	width:230px;
	padding:20px 0 10px;
}

#newsPluginRight a {
	color:#43476a;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;	
}

#newsPluginRight dl {
	margin-left:20px;
	border-bottom:1px dotted #ccc;
	width:165px;	
}

#newsPluginRight p {
	font-size:14px;	
}

#contentAndNews .newsItem {
	margin:10px 0;	
}

#contentAndNews .newsTitle a {
	font-size:1.1em;
	font-weight:bold;
}

#contentAndNews a.more {
	font-size:.9em;
}

#contentAndNews a.all {
	margin:10px 0;
}

/********************* Math & Stats Template Styles *******************/

.mathNewsWrapper {
	float:left;
	width:532px;
	color:#21538c;
	padding-left:15px;
}
			
.mathNewsWrapper h2 {
	font-size:20px;
	margin:22px 0;
	font-weight:normal;
}

.mathNewsWrapper a {
	color:#21538c;
	text-decoration:none;
	font-size:18px;
}
.mathNewsWrapper a.more {
	font-size:11px;	
}

.mathNewsWrapper a:hover {
	text-decoration:underline;	
	font-weight:normal;
}

.mathNewsContainer {
	clear:left;
	padding-bottom:5px;
	border-bottom:1px solid #d5d5d5;
	margin-bottom:15px;
}
.mathNewsContainer.last {
	border-bottom:0 none;	
}

.mathThumb img {
	float:left;
	margin-right:20px;	
	padding-bottom:8px;
}
.mathThumb a img {
	border:0 none;	
}

.MathNewsTitle {
			 
}
		
.mathNewsDescription {
	color:#646563;
	font-size:12px;
	line-height:18px;	
}

.alumniNewsWrapper {
	float:right;
	width:180px;
	margin:0 10px;
}

.homeSideContent h2,
.alumniNewsWrapper h2 {
	color:#21538C;
	font-size:20px;
	margin:22px 0;
	
}
	
.alumniNewsWrapper a {	
	font-size:14px;
	color:#21538c;
	text-decoration:none;
}
.alumniNewsWrapper a.more {
	font-size:10px;	
}	

.alumniNewsWrapper a:hover {
	text-decoration:underline;	
}

.homeSideContent,
.alumniNewsContainer {
	float:right;
	margin:10px 0 30px;
	width:175px;
}
.alumniNewsTitle {
	
}

.alumniDescription {
	font-size:11px;
	line-height:20px;
	color:#454444;
	
}

.alumniImage {
	padding:10px 0;
}
	.alumniImage img {
		display:block;
		margin:auto;
		text-align:center;
	}

/********************* Right Nav Styles *******************/

#getContent .level1 a {
	display:block;
	background:transparent url(images/dash.jpg) no-repeat scroll 0 8px;	
	padding:4px 0 3px 12px;
	text-decoration:none;
	color:#454444;
}

#getContent .level1 a:hover {
	text-decoration:underline;	
}

#getContent .level1 li {
	list-style:none;
	
}

/********************* Chemistry and Biochemistry *******************/
.chemNewsWrapper {
	float:left;
	width:640px;
	color:#21538c;
	padding-left:25px;
}
			
.chemNewsWrapper h2 {
	font-size:20px;
	margin:22px 0;
}

.chemNewsWrapper a {
	color:#21538c;
	text-decoration:none;
	font-size:17px;
}

.chemNewsWrapper a:hover {
	text-decoration:underline;	
}

.chemNewsContainer {
	border-bottom:1px solid #d5d5d5;
	margin-bottom:15px;
	padding-bottom:15px;
}
.chemNewsContainer.last {
	border-bottom:0 none;	
}

.chemThumb img {
	float:left;
	margin-right:20px;	
}

.chemNewsTitle {
			 
}
		
.chemNewsDescription {
	font-size:12px;
	line-height:20px;	
}

#getContent {
	float:right;	
}

/********** News and Calendar front page ************/
#newsAndCalendar .newsWrapper {
	float:left;
	overflow: auto;
	width: auto;
	color:#21538c;
	margin-top:15px;
	border-left:none 0;
}
#newsAndCalendar #content {
	margin-left:0;	
	width:750px;
}
#newsAndCalendar #content #rightContent {
	float:right;	
}
#newsAndCalendar #content #leftContent h2 {	
	margin:0;
}
#newsAndCalendar #content #leftContent {
	padding-top:0;	
}
			
#newsAndCalendar .newsWrapper h2 {
	font-size:20px;
	margin:22px 0;
}

#newsAndCalendar .newsWrapper a {
	color:#21538c;
	text-decoration:none;
	font-size:17px;
}

#newsAndCalendar .newsWrapper a:hover {
	text-decoration:underline;	
}

#newsAndCalendar .newsContainer {
	border-bottom:1px solid #d5d5d5;
	margin-bottom:15px;
	padding-bottom:15px;
}
#newsAndCalendar .newsContainer.last {
	border-bottom:0 none;	
}
 
#newsAndCalendar .newsThumb {
	background:url(/templates/designs/cos/images/newsDropShadow.png) no-repeat top left;
	float:left;
	height:95px;
	width:165px;
}
#newsAndCalendar .newsThumb img {
	height:91px;
	float:left;
	margin-right:20px;
	padding:0 4px 4px 0;
	width:161px;
}
	
#newsAndCalendar div.wideNewsTitle {
	text-align:center;
	width:280px;
	height:95px;
	float:right;
	display:block;
	padding-top:20px;
}
#newsAndCalendar .newsContainer a.more {
	font-size:12px;
	color:#434343;
}
#newsAndCalendar div.imgNewsDescription {
	padding-top:108px;	
}
		
#newsAndCalendar .newsDescription {
	font-size:12px;
	line-height:20px;	
}

/********************* Biology *******************/

#biologyContent {
	float:right;
	margin-top:22px;
	width:727px;
}

#biologyContent h2 {
	font-size:18px;	
}

#biologyContent p {
	font-size:12px;
	color:#444;	
}



/******************** Smaller Nav *****************/
#rappaWrapper.smallNav #leftNav li a {
	line-height:16px;
	padding-top:3px;
	padding-bottom:3px;
}
#rappaWrapper.smallNav #leftNav li {
	background:none;	
}
#rappaWrapper.smallNav #leftNav.transparent div.item {
	width:180px;	
}

/******************** SpaceWeather Styles *****************/
.ustarLogo {
	background:url(/templates/designs/cos/images/ustarLogoSmall.gif) no-repeat top right;
	clear:both;
	display:block;
	float:right;
	height:45px;
	margin-right:35px;
	width:68px;
}
/******************** Plugin Styles *****************/
.plug.calendar #calendar_left {
	background:url(/templates/designs/cos/images/pluginTop.jpg) no-repeat;
	min-height:340px;
	width:240px;
	clear:both;
	float:left;
}

#calendar_left legend {
	display:none;
}

#calendar_left fieldset {
	border:0 none;
	padding-bottom: 0;	
}

table.calendar td {
	border:0 none;	
}

table.calendar tbody {
	border:0 none;	
}

#content table.calendar a {
	color:#4b80b6;	
}

#content #calendar_left fieldset#addEvent a {
	font-weight:bold;
	color:#434343;
	padding-left: 2em;
}

#content #calendar_left fieldset#addEvent {
	
}

#div.calFieldsets select {
	margin:20px;	
}

#content .calFieldsets a {
	color:#4b80b6;	
}

#content .calFieldsets #_sname {
	margin:20px 0 15px 6px;
}

fieldset.ep_calViewv {
	padding:10px;	
}

td.calTitle {
	color:#3d4248;	
}

#rappaWrapper.new #content.plug #leftContent {
	width:710px;	
	min-height:280px;
	padding-left:10px;
}

.plug #leftContent {
	width:715px;
	overflow:auto;
	padding:0;
}

#content.plug {
	margin:0;	
}

.plug.calendar #calendar_left {
	margin-right:0;
}

#calendar_main {
	margin-top:15px;	
	min-height:340px;
}

#calendarWrapper {
	background:#fff;
	overflow:hidden;
	padding:0 25px 0 10px;
	top:-9px;
	position:relative;
}

#plugContainer {
	width:auto;	
	background:url(/templates/designs/cos/images/leftBarBackground.jpg) repeat-y;
}

#ep_plugin {
}

#ep_plugin.directory {
	margin-left:0;
	margin-top:25px;	
}

table#plug_directory {
 	border-collapse:collapse;	
}
table#plug_directory tfoot{
	background:url(/templates/designs/cos/images/directoryBottom.gif) no-repeat scroll 0 bottom;
	height:100px;
}
.plug_directory_container {
	padding:0;
	background:url(/templates/designs/cos/images/directoryRepeat.gif) repeat-y;
}
#plugin_directory_detail {
	padding-left:30px !important;	
}

#ep_plugin.directory.inst73 .groups {
	display: none;
}

#leftContent #ep_directory legend {
	display:none;	
}

#ep_directory table.sortable tr {
	border:0 none; 	
}

#ep_directory table.sortable tr td {
	border-top:1px solid #c2d1de;
	border-bottom:0 none;
	border-right:0 none;
	border-left:0 none;
	background-color:transparent;
	padding:3px 15px;
}

#ep_directory table.sortable tr th {
	padding:3px 15px;
}

#ep_directory fieldset {
	border:0 none;
	margin:0!important;	
	padding-bottom:0;
}

table.sortable tr th.title {
	background-color:#fff;
	padding-top:8px;
}

#content.fullFull table.sortable tr th.dLocation a.sortheader {
	padding-left:0;
}

table.sortable tr th.dPhone {
	width:88px;
}

table.sortable tr th.dName {
	background:url(/templates/designs/cos/images/directorySmall.gif) repeat-y; 
}

#content table.sortable tr th.dTitle a.sortheader {
	padding:0;
} 

#content table.sortable tr th.dPhone a.sortheader {
	padding:0;	
}

table.sortable tr th.dEmail a {
	padding-right:30px;
}

#content table.sortable tr th.title a.sortheader {
	color:#275d94;
	font-size:15px;	
}

#content table.sortable tr th.title a:hover {
	font-weight:bold;
	text-decoration:none;
	color:#000;
}

#ep_directory table.dirsearch {
	border:0 none;
	border-bottom:1px solid #97bee6;
	padding-bottom:10px;
}

#ep_directory table.dirsearch a {
	padding:0;	
}

#ep_directory table.dirsearch a:hover {
	font-weight:bold;
	color:#000;
	text-decoration:none;
}

#ep_plugin.ep_blogger #articleContainer #commentsContainer {
	clear:both;
}

#content.fullFull {
	margin-left:0;	
}

#content.fullFull img {
	margin-right:15px;	
}

#content.fullFull table#plug_directory a {
	padding-left:30px;	
}

#content.fullFull #leftContent h4 a {
	padding-left:30px;	
}

#content.fullFull #leftContent h3 {
	border-top:1px solid #7299c1;
	width:440px;
	margin:58px 0 0 30px;
	padding-top:15px;	
}

#rappaWrapper.new #content.fullFull #leftContent {
	width:768px;	
	min-height:280px;
	margin-bottom:6px;
}

.fullFull #leftContent {
	overflow:auto;
	padding:0;
}

#leftContent h6 {
	margin-left:30px;	
}

table.eventDisplay tr {
}

#content.fullFull .person a {
	padding-left:0;
}

#content.fullFull .person .picture img {
	margin-right:0;
	border:none solid;
}

#content.fullFull #leftContent .person h3 {
	border-bottom:1px solid #7299C1;
	border-top:0 none;
	font-size:1.3em;
	margin:0 0 5px;
	padding:0;
	width:auto;
}
#content.fullFull #leftContent .person h4 {
	font-size:1.1em;
}
#content.fullFull #leftContent .person.active h3 {
	width:375px;
}

#content div.person {
	width:365px;
	margin-left:45px;
	border:none 0;
}
div#ep_directory div.person.active, #body #ep_directory #articleContent div.person.active {
	margin-right:48px;
}
div#ep_directory div.active div.contact {
	overflow:auto;
}

body.geology #ep_directory fieldset {
	width:auto;	
}
body.geology #content div.person {
	float:left;
	width:330px;
	padding-top:20px;
}

body.geology #content div.person.last {
	padding-bottom:70px;
}

#content.plugin {
	margin:0;
}

#content.plugin .pluginHeader {
	margin-left:30px;
}

/* For Custom Physics Page */
.physics.home.plug div#leftContent { padding-left: 25px; }

#articleGroup .newsThumb { float: left; margin: 0 25px 0 0; width: 150px; text-align: right; }
#articleGroup .newsThumb img { padding-top: 3px; max-width: 150px; }

#articleGroup #articleContent { clear: both; padding-bottom: 1.5em; overflow: hidden; }

#articleGroup #articleBody { overflow: hidden; }
#articleGroup #articleBody .articleMoreLink { display: block; padding-top: 5px; text-align: right; }

div#ep_plugin div.formElement textarea#commentinput { width: 475px; border-color: #999; }

#content div#ep_plugin div#commentsBody { background-color: #fcfcfe; border-bottom: solid 1px #ddd; }

#commentsContainer #commentsHeader { border-bottom: 1px solid #ddd; margin: 0; padding-bottom: 10px; }

#articleContent .articleTitle { border-bottom: solid 1px #ddd; padding-bottom: 10px; margin-bottom: 10px; }

div#articleContent .printVersion { top: 0; margin-bottom: 11px; text-align: right; }

#ep_plugin #commentsBody div.formElement input { border-color: #999; }

#commentsBody strong, #ep_plugin #commentsBody div.formElement, #ep_plugin #commentsBody div#commentTitle { font-weight: normal; }


/* Space Weather Styles */
.home.plug.blogger.spaceweather #rappaWrapper.new #content #leftContent {
    width: 715px;
}

.spaceweather.home #content.plugin {
    margin-left: 30px;
}

/* upperNavContent Styles*/

#leftNav .upperNavContent a {
	padding-left: 20px;
}